Subject: [AAA-WG]: Completion of AAA WG last call on AAA Transport Profile

From: Bernard Aboba <[email-masked]>
Date: Wed, 9 Oct 2002 06:55:51 -0700 (PDT)

The AAA WG has now completed working group last call on the AAA
Transport Profile document with no comments.

Comments received during this and previous AAA WG last calls are available
for inspection at:

http://www.drizzle.com/~aboba/AAA/issues.html

The latest version of the document posted on the IETF archive is:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-transport-08.txt

As a result, the AAA WG recommends that the IESG begin IETF last call on
this document, in order to consider it for adoption as an IETF Proposed
Standard.